Subject: Arizona
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 17 Apr 2001 15:33:00 -0700 (PDT)

Hi Jo and Dave;   I guess you are moved to the desert by now.  I won't say
any thing about being settled as yet because Betty and I have moved and we
know it takes a while to get settled.
      Sue is already to go to the wedding as she will leave for Istanbul
about May 1.  Jeff is figuring on being there but I don't know his plans.
Tom cannot get away at this time and Betty and I both agree we are better off
waiting until this coming fall to meet the bride.  That would be a long trip
for us.
      The weather turned to spring but not for long and we had snow showers
yesterday maybe today too as it is cold enough.  I heard it was in the 90's
in Arizona.
      We will keep you informed of all the wedding news.
      Love and Kisses      Betty and Tom